Adobe XI is not currently supported with The Financial Edge Version 7.854.52 and 7.85.52. 
Use Adobe X or lower.